body {
       font-family: 'Audiowide';font-size: 22px;
	 	background: #000;
	text-align: center;
	background-size: cover;
	background-attachment: fixed;
  background-position:center;
	background-size: cover;
color: #f7a1da;
-webkit-animation: glow 1s ease-in-out infinite alternate;
-moz-animation: glow 1s ease-in-out infinite alternate;
animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #ffbae8, 0 0 20px #ffbae8, 0 0 30px #f7a1da, 0 0 40px #f7a1da, 0 0 50px #f7a1da, 0 0 60px #f7a1da, 0 0 70px #f7a1da;
  }
  to {
    text-shadow: 0 0 20px #ffbae8, 0 0 30px #bf63b8, 0 0 40px #bf63b8, 0 0 50px #bf63b8, 0 0 60px #bf63b8, 0 0 70px #bf63b8, 0 0 80px #bf63b8;
  }
}
 
a:link {
  color: #e02bdd;
  
}
 
 
a:visited {
  color: #e02bdd;
   
}
 
 
a:hover {
  color: #f0afef;

}
 
 
a:active {
  color: #e7d3fa;
}

  
.banner {
    background: url("/img/ribban.gif") repeat-x;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 200px;
  z-index: -1;
}

.bannertwo {
    background: url("https://64.media.tumblr.com/e6132f87a983f9b6e1df0d4c0e69e1ad/7cf915f60095705b-91/s250x400/d9bad1a9cf20b6357188b7bd165fafa9f354fa95.gif") repeat-x;
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 200px;
  z-index: -1;
}

.box {
  margin: 0 auto;
	margin-top: 10%;
	width:800px;
	overflow: auto;
	padding: 20px;
	padding-bottom: 30px;	
}

 /* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/symbols/sym-2/sym178.cur), auto !important;} /* End https://www.cursors-4u.com */